Skip to main content
GET
/
v1
/
configs
/
{config_id}
/
vk
/
{key_type}
Download Verification Key
curl --request GET \
  --url https://api.axiom.xyz/v1/configs/{config_id}/vk/{key_type} \
  --header 'Axiom-API-Key: <api-key>'
import requests

url = "https://api.axiom.xyz/v1/configs/{config_id}/vk/{key_type}"

headers = {"Axiom-API-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'Axiom-API-Key': '<api-key>'}};

fetch('https://api.axiom.xyz/v1/configs/{config_id}/vk/{key_type}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "download_url": "<string>"
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Authorizations

Axiom-API-Key
string
header
required

Path Parameters

config_id
string
required
key_type
string
required

The type of verification key to download. Must be one of: app, agg

Response

Download URL generated successfully

Response for download URL generation.

download_url
string
required